<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml"
    xmlns:th="http://www.thymeleaf.org">
<head>
<meta charset="utf-8" />
<title>Bank Account selection</title>
</head>
<body>
    <div align="center">
        <h1>Select a bank account type</h1>
        <br />
        <form action="#" th:action="@{/}" th:object="${applicant}" method="post">
        <div>
            <label for="type">Type</label>
            <select th:field="*{type}">
                <option th:each="type : ${allTypes}" 
                        th:value="${type}" 
                        th:text="${type}">Wireframe
                </option>
            </select>
        </div>
        </form>
        <br/>
        <a href="/enternames">Next</a>
    </div>
    <!--
    <script src="https://unpkg.com/@gitlab/application-sdk-browser/dist/gl-sdk.min.js"></script>
    <script>
      window.glClient = window.glSDK.glClientSDK({
        appId: '[APP ID HERE]',
        host: 'https://collector.prod-1.gl-product-analytics.com',
      });
      // Tracks the current page view
      window.glClient.page({ title: 'newProductPage' });
    </script>
    -->
</body>
</html>
